/* Screen reader text for the number of entries in a journal */
"%ld entries" = "%ld entries";

/* Name of a file containing some number of exported journal entries. */
"%ld Entries - %@" = "%1$ld Entries - %2$@";

/* Menu item for adding a tag to a list. */
"Add Tag To Filter" = "Add Tag To Filter";

/* Option in journal picker meant to let you see entries across all journals. */
"All Entries" = "All Entries";

/* Title of table listing all places available to choose form. */
"All Places" = "All Places";

/* Title of a table listing all tags available to select from. */
"All Tags" = "All Tags";

/* Text in a confirmation dialog. */
"Are you sure you want to delete %ld entries?" = "Are you sure you want to delete %ld entries?";

/* Text in a confirmation dialog. */
"Are you sure you want to delete this entry?" = "Are you sure you want to delete this entry?";

/* Confirmation text asking user if they are sure they want to remove a place from a set of entries. */
"Are you sure you want to remove the place '%@' from all selected entries?" = "Are you sure you want to remove the place '%@' from all selected entries?";

/* Confirmation text asking user if they are sure they want to remove a tag from a set of entries. */
"Are you sure you want to remove the tag '%@' from all selected entries?" = "Are you sure you want to remove the tag '%@' from all selected entries?";

/* Confirmation text asking user if they are sure they want to set/replace a place on set of entries. */
"Are you sure you want to set '%@' as the Place for all selected entries?" = "Are you sure you want to set '%@' as the Place for all selected entries?";

/* Day One free trial account */
"Basic" = "Cơ bản";

/* Button Text
   Cancel button
   Cancel button to cancel a change.
   Text on a button that cancels an operation */
"Cancel" = "Cancel";

/* Title of file picker for choosing a photo. */
"Choose Photo" = "Choose Photo";

/* Title of confirmation dialog asking user to confirm a change they requested. */
"Confirm Change" = "Confirm Change";

/* Menu item to copy and audio file */
"Copy" = "Copy";

/* Menu item that copies a url that links back to the entry. */
"Copy Entry URL" = "Copy Entry URL";

/* Menu item that copies a markdown-formatted link to the entry */
"Copy Markdown Link" = "Copy Markdown Link";

/* Menu item that copies a photo from an entry to the pasteboard. */
"Copy Photo" = "Copy Photo";

/* Menu item that cuts a photo from an entry to the pasteboard. */
"Cut Photo" = "Cut Photo";

/* Menu item to delete
   Menu item to delete an audio file
   Text on a button for deleting journal entries
   Title of menu item that will delete the transcription from an audio recording. */
"Delete" = "Delete";

/* Touchbar Button to make text a task item in editor. */
"Edit Date" = "Edit Date";

/* No comment provided by engineer. */
"Edit Entry" = "Edit Entry";

/* Touchbar Button to make text a task item in editor. */
"Edit Location" = "Edit Location";

/* Touchbar popover button forediting various metadata items of entry. */
"Edit Metadata Popover" = "Edit Metadata Popover";

/* Touchbar Button to edit the tags of an entry. */
"Edit Tags" = "Edit Tags";

/* Touchbar Button to open popover of text attribute buttons (like Bold, Italic, etc). */
"Edit Text Attributes Popover" = "Edit Text Attributes Popover";

/* Alert message for problem during export. */
"Editing Unavailable" = "Editing Unavailable";

/* Informative text shown when the user attempts to export journal entries without selecting any. */
"Either selection is empty or there were no entries to export." = "Either selection is empty or there were no entries to export.";

/* Enable Day One Sync button */
"Enable Sync" = "Enable Sync";

/* Title of alert dialog to enable Sync */
"Enable Sync?" = "Enable Sync?";

/* Accessibility label indicating that there was an error syncing. */
"Error syncing" = "Error syncing";

/* The rather generic name of an exported file containing journal entries
   Title of a sheet regarding exporting */
"Export" = "Export";

/* Label for a field where the user chooses the format in which to export journal data */
"Export As" = "Export As";

/* Status text shown after exporting journal entries completes */
"Export completed" = "Export completed";

/* Label for a field where the user choose the file name used in exporting a file */
"Export file name:" = "Export file name:";

/* Alert message for problem during export. */
"Export Problem" = "Export Problem";

/* Label on a field where the user chooses the name of the zip file to which entries will be exported. */
"Export zip file name:" = "Export zip file name:";

/* Title of an alert view */
"Hide Encrypted Journals from this device?" = "Hide Encrypted Journals from this device?";

/* Button text */
"Hide journals" = "Hide journals";

/* Text to show before the actual password hint. */
"Hint: " = "Hint: ";

/* Export 'HTML' option.
   Open With 'HTML' option. */
"HTML" = "HTML";

/* Touchbar Button to insert photo into entry. */
"Insert Photo" = "Insert Photo";

/* Alert message for attempt to insert an invalid photo. */
"Invalid photo file" = "Invalid photo file";

/* Export 'JSON' option.
   Open With 'JSON' option. */
"JSON" = "JSON";

/* Learn more about Day One. */
"Learn More" = "Tìm hiểu thêm";

/* Touchbar Button to make text bold in editor. */
"Make Bold" = "Make Bold";

/* Touchbar Button to make text header 2+ in editor. */
"Make Header 2+" = "Make Header 2+";

/* Touchbar Button to make text italic in editor. */
"Make Italic" = "Make Italic";

/* Button to let the user manage their Day One Premium account. */
"Manage Subscription" = "Manage Subscription";

/* Minimize the transcription */
"Minimize Transcription" = "Minimize Transcription";

/* Menu item inside an 'Open in…' menu */
"New Window" = "New Window";

/* Takes place of a journal name, when no journal is selected or avaliable. */
"Not Selected" = "Not Selected";

/* An alert shown when the user attempts to export 0 journal entries. */
"Nothing to export!" = "Nothing to export!";

/* OK Button
   OK button to confirm a change.
   OK button to dismiss a photo insertion error. */
"OK" = "OK";

/* Text on a button that opens a journal entry */
"Open" = "Open";

/* No comment provided by engineer. */
"Open In…" = "Open In…";

/* Export 'PDF' option.
   Open With 'PDF' option. */
"PDF" = "PDF";

/* Export 'Plain Text' option.
   Open With 'Plain Text' option. */
"Plain Text" = "Plain Text";

/* Day One grandfathered account */
"Plus" = "Plus";

/* Day One premium account */
"Premium" = "Premium";

/* Status shown while printing journal entries */
"Printing…" = "Printing…";

/* Error title when enabling sync failed. */
"Problem Enabling Sync" = "Problem Enabling Sync";

/* Published 'tag' in rounded tags metadata view. */
"Published" = "Published";

/* Menu item for removing a tag */
"Remove Tag" = "Remove Tag";

/* Text on a button that saves a journal entry */
"Save" = "Save";

/* Name of an option to save a file to disk. */
"Save to disk" = "Save to disk";

/* A menu item, indicating that a saved login password can be used to sign in. The saved login username is substituted into the text */
"Saved Day One Login: %@" = "Saved Day One Login: %@";

/* Status shown while saving journal entries to a PDF */
"Saving to PDF…" = "Saving to PDF…";

/* Placeholder for field that allows searching for tags */
"Search" = "Search";

/* Placeholder for field that allows searching for or adding new tags */
"Search / Add" = "Search / Add";

/* Menu item to share an audio file */
"Share" = "Share";

/* No comment provided by engineer. */
"Show in Apple Maps" = "Show in Apple Maps";

/* No comment provided by engineer. */
"Show in Day One Map" = "Show in Day One Map";

/* Button text for showing an exported PDF file in Finter. */
"Show PDF in Finder" = "Show PDF in Finder";

/* Show the full transcription */
"Show Transcription" = "Show Transcription";

/* Title for a button to sign in to an account */
"Sign In" = "Sign In";

/* Title shown on an alert popup. */
"Sign in failed" = "Sign in failed";

/* Sign out button in sync prefs pane. */
"Sign Out" = "Sign Out";

/* Status text shown while signing in to an account */
"Signing in..." = "Đang đăng nhập…";

/* Stop using Day One sync button */
"Stop Syncing" = "Stop Syncing";

/* Title of alert dialog */
"Stop Using Day One Sync?" = "Stop Using Day One Sync?";

/* Button to let the user subscribe to a Day One Premium account. */
"Subscribe" = "Subscribe";

/* Text on a button to start capturing images using the camera */
"Switch to Camera" = "Switch to Camera";

/* Text on a button to start capturing images from the computer screen. */
"Switch to Screen" = "Switch to Screen";

/* Accessibility label for a button that shows the sync status.
   The name of the 'Sync' preferences tab. */
"Sync" = "Cấu hình đồng bộ";

/* Accessibility label indicating that sync is disabled because the network is unavailable */
"Sync needs network" = "Sync needs network";

/* Informative text about enabling Day One Sync */
"Sync will securely store and backup your journal data and make it available on other devices." = "Sync will securely store and backup your journal data and make it available on other devices.";

/* Alert details on the export attempt. */
"The export could not be completed." = "The export could not be completed.";

/* Alert details on what do do about the attempt to insert an invalid photo. */
"The selected photo file could not be read. Please choose another." = "The selected photo file could not be read. Please choose another.";

/* Error message when enabling sync failed. */
"There was a problem enabling sync. Please open Day One preferences to configure sync." = "There was a problem enabling sync. Please open Day One preferences to configure sync.";

/* Message text for an alert */
"There was a problem importing one or more photos." = "There was a problem importing one or more photos.";

/* No comment provided by engineer. */
"There was an error deleting these entries." = "There was an error deleting these entries.";

/* No comment provided by engineer. */
"This operation cannot be undone." = "This operation cannot be undone.";

/* Touchbar Button to toggle the header style of text in editor. */
"Toggle Header" = "Toggle Header";

/* Touchbar Button to toggle list text items in editor. */
"Toggle List" = "Toggle List";

/* Touchbar Button to toggle text quoted text in editor. */
"Toggle Quote" = "Toggle Quote";

/* Touchbar Button to toggle task text items in editor. */
"Toggle Task" = "Toggle Task";

/* Detail text for an alert. */
"Try editing the entry in the main dayone app and import the missing photos there." = "Try editing the entry in the main dayone app and import the missing photos there.";

/* Menu item on context menu when right clicking on a photo, in order to set journal entry to the photos location and date information. */
"Update Entry to use Photo Information" = "Update Entry to use Photo Information";

/* Button text for viewing a PDF file */
"View PDF" = "View PDF";

/* Text of a hyperlink explaining why no location was available for an entry. */
"Why?" = "Why?";

/* Text in a prompt to the user. */
"Without the encryption key, you cannot sync the encrypted journals to this device. Hide these journals to continue syncing un-encrypted journals. These journals can be re-synced via the toggle in Selective Sync." = "Without the encryption key, you cannot sync the encrypted journals to this device. Hide these journals to continue syncing un-encrypted journals. These journals can be re-synced via the toggle in Selective Sync.";

/* Informative text when disabling Day One Sync */
"Your journal will remain on your computer but changes will no longer be synchronized between your devices." = "Your journal will remain on your computer but changes will no longer be synchronized between your devices.";

